.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
.m3e{transform:matrix(0.363054,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.363054,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.363054,0.000000,0.000000,0.403716,0,0);}
.m4c{transform:matrix(0.383622,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.383622,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.383622,0.000000,0.000000,0.403716,0,0);}
.m11{transform:matrix(0.390979,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.390979,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.390979,0.000000,0.000000,0.403716,0,0);}
.m23{transform:matrix(0.390994,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.390994,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.390994,0.000000,0.000000,0.403716,0,0);}
.m36{transform:matrix(0.391142,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.391142,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.391142,0.000000,0.000000,0.403716,0,0);}
.m47{transform:matrix(0.391178,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.391178,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.391178,0.000000,0.000000,0.403716,0,0);}
.ma{transform:matrix(0.391880,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.391880,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.391880,0.000000,0.000000,0.403716,0,0);}
.m2b{transform:matrix(0.392038,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392038,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392038,0.000000,0.000000,0.403716,0,0);}
.m4f{transform:matrix(0.392043,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392043,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392043,0.000000,0.000000,0.403716,0,0);}
.m3f{transform:matrix(0.392095,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392095,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392095,0.000000,0.000000,0.403716,0,0);}
.m28{transform:matrix(0.392162,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392162,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392162,0.000000,0.000000,0.403716,0,0);}
.me{transform:matrix(0.392179,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392179,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392179,0.000000,0.000000,0.403716,0,0);}
.m52{transform:matrix(0.392291,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392291,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392291,0.000000,0.000000,0.403716,0,0);}
.m44{transform:matrix(0.392311,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392311,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392311,0.000000,0.000000,0.403716,0,0);}
.m40{transform:matrix(0.392320,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392320,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392320,0.000000,0.000000,0.403716,0,0);}
.m3{transform:matrix(0.392381,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392381,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392381,0.000000,0.000000,0.403716,0,0);}
.mf{transform:matrix(0.392388,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392388,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392388,0.000000,0.000000,0.403716,0,0);}
.m53{transform:matrix(0.392391,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392391,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392391,0.000000,0.000000,0.403716,0,0);}
.m3a{transform:matrix(0.392392,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392392,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392392,0.000000,0.000000,0.403716,0,0);}
.m55{transform:matrix(0.392417,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392417,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392417,0.000000,0.000000,0.403716,0,0);}
.m2e{transform:matrix(0.392449,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392449,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392449,0.000000,0.000000,0.403716,0,0);}
.m4a{transform:matrix(0.392465,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392465,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392465,0.000000,0.000000,0.403716,0,0);}
.m30{transform:matrix(0.392614,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392614,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392614,0.000000,0.000000,0.403716,0,0);}
.m6{transform:matrix(0.392646,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392646,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392646,0.000000,0.000000,0.403716,0,0);}
.m51{transform:matrix(0.392666,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392666,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392666,0.000000,0.000000,0.403716,0,0);}
.m21{transform:matrix(0.392667,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392667,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392667,0.000000,0.000000,0.403716,0,0);}
.m4e{transform:matrix(0.392783,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392783,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392783,0.000000,0.000000,0.403716,0,0);}
.m7{transform:matrix(0.392804,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392804,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392804,0.000000,0.000000,0.403716,0,0);}
.m50{transform:matrix(0.392813,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392813,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392813,0.000000,0.000000,0.403716,0,0);}
.m9{transform:matrix(0.392880,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392880,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392880,0.000000,0.000000,0.403716,0,0);}
.m8{transform:matrix(0.392894,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392894,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392894,0.000000,0.000000,0.403716,0,0);}
.m25{transform:matrix(0.392911,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392911,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392911,0.000000,0.000000,0.403716,0,0);}
.m3d{transform:matrix(0.392934,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392934,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392934,0.000000,0.000000,0.403716,0,0);}
.m12{transform:matrix(0.392941,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392941,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392941,0.000000,0.000000,0.403716,0,0);}
.m43{transform:matrix(0.392976,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.392976,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.392976,0.000000,0.000000,0.403716,0,0);}
.m10{transform:matrix(0.393027,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393027,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393027,0.000000,0.000000,0.403716,0,0);}
.m1e{transform:matrix(0.393113,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393113,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393113,0.000000,0.000000,0.403716,0,0);}
.m46{transform:matrix(0.393125,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393125,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393125,0.000000,0.000000,0.403716,0,0);}
.m38{transform:matrix(0.393144,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393144,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393144,0.000000,0.000000,0.403716,0,0);}
.md{transform:matrix(0.393151,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393151,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393151,0.000000,0.000000,0.403716,0,0);}
.m54{transform:matrix(0.393168,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393168,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393168,0.000000,0.000000,0.403716,0,0);}
.m14{transform:matrix(0.393171,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393171,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393171,0.000000,0.000000,0.403716,0,0);}
.m41{transform:matrix(0.393207,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393207,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393207,0.000000,0.000000,0.403716,0,0);}
.m2c{transform:matrix(0.393208,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393208,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393208,0.000000,0.000000,0.403716,0,0);}
.m15{transform:matrix(0.393281,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393281,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393281,0.000000,0.000000,0.403716,0,0);}
.m42{transform:matrix(0.393402,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393402,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393402,0.000000,0.000000,0.403716,0,0);}
.m26{transform:matrix(0.393486,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393486,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393486,0.000000,0.000000,0.403716,0,0);}
.m1c{transform:matrix(0.393595,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393595,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393595,0.000000,0.000000,0.403716,0,0);}
.mb{transform:matrix(0.393755,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393755,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393755,0.000000,0.000000,0.403716,0,0);}
.m17{transform:matrix(0.393818,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393818,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393818,0.000000,0.000000,0.403716,0,0);}
.m4{transform:matrix(0.393919,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.393919,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.393919,0.000000,0.000000,0.403716,0,0);}
.m34{transform:matrix(0.394024,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.394024,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.394024,0.000000,0.000000,0.403716,0,0);}
.m1b{transform:matrix(0.394026,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.394026,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.394026,0.000000,0.000000,0.403716,0,0);}
.m48{transform:matrix(0.394193,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.394193,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.394193,0.000000,0.000000,0.403716,0,0);}
.m32{transform:matrix(0.394344,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.394344,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.394344,0.000000,0.000000,0.403716,0,0);}
.m45{transform:matrix(0.394742,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.394742,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.394742,0.000000,0.000000,0.403716,0,0);}
.m27{transform:matrix(0.395571,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.395571,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.395571,0.000000,0.000000,0.403716,0,0);}
.m5{transform:matrix(0.396318,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.396318,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.396318,0.000000,0.000000,0.403716,0,0);}
.mc{transform:matrix(0.396520,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.396520,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.396520,0.000000,0.000000,0.403716,0,0);}
.m13{transform:matrix(0.396874,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.396874,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.396874,0.000000,0.000000,0.403716,0,0);}
.m1a{transform:matrix(0.396977,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.396977,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.396977,0.000000,0.000000,0.403716,0,0);}
.m1d{transform:matrix(0.397386,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.397386,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.397386,0.000000,0.000000,0.403716,0,0);}
.m56{transform:matrix(0.397471,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.397471,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.397471,0.000000,0.000000,0.403716,0,0);}
.m2{transform:matrix(0.397880,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.397880,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.397880,0.000000,0.000000,0.403716,0,0);}
.m1f{transform:matrix(0.398637,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.398637,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.398637,0.000000,0.000000,0.403716,0,0);}
.m29{transform:matrix(0.401292,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.401292,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.401292,0.000000,0.000000,0.403716,0,0);}
.m4d{transform:matrix(0.401625,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.401625,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.401625,0.000000,0.000000,0.403716,0,0);}
.m16{transform:matrix(0.401656,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.401656,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.401656,0.000000,0.000000,0.403716,0,0);}
.m33{transform:matrix(0.402319,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.402319,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.402319,0.000000,0.000000,0.403716,0,0);}
.m2f{transform:matrix(0.402341,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.402341,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.402341,0.000000,0.000000,0.403716,0,0);}
.m19{transform:matrix(0.402442,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.402442,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.402442,0.000000,0.000000,0.403716,0,0);}
.m2a{transform:matrix(0.403128,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.403128,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.403128,0.000000,0.000000,0.403716,0,0);}
.m18{transform:matrix(0.403464,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.403464,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.403464,0.000000,0.000000,0.403716,0,0);}
.m31{transform:matrix(0.403498,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.403498,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.403498,0.000000,0.000000,0.403716,0,0);}
.m3b{transform:matrix(0.403923,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.403923,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.403923,0.000000,0.000000,0.403716,0,0);}
.m3c{transform:matrix(0.404454,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.404454,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.404454,0.000000,0.000000,0.403716,0,0);}
.m2d{transform:matrix(0.404873,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.404873,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.404873,0.000000,0.000000,0.403716,0,0);}
.m20{transform:matrix(0.404967,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.404967,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.404967,0.000000,0.000000,0.403716,0,0);}
.m4b{transform:matrix(0.405658,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.405658,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.405658,0.000000,0.000000,0.403716,0,0);}
.m22{transform:matrix(0.406816,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.406816,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.406816,0.000000,0.000000,0.403716,0,0);}
.m35{transform:matrix(0.407794,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.407794,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.407794,0.000000,0.000000,0.403716,0,0);}
.m37{transform:matrix(0.407875,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.407875,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.407875,0.000000,0.000000,0.403716,0,0);}
.m39{transform:matrix(0.408847,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.408847,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.408847,0.000000,0.000000,0.403716,0,0);}
.m49{transform:matrix(0.410638,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.410638,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.410638,0.000000,0.000000,0.403716,0,0);}
.m24{transform:matrix(0.411284,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.411284,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.411284,0.000000,0.000000,0.403716,0,0);}
.m0{transform:matrix(0.413028,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.413028,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.413028,0.000000,0.000000,0.403716,0,0);}
.m1{transform:matrix(0.420538,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.420538,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.420538,0.000000,0.000000,0.403716,0,0);}
.m57{transform:matrix(1.614865,0.000000,0.000000,1.614865,0,0);-ms-transform:matrix(1.614865,0.000000,0.000000,1.614865,0,0);-webkit-transform:matrix(1.614865,0.000000,0.000000,1.614865,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-595.534548px;}
._7{margin-left:-466.230726px;}
._6{margin-left:-361.059747px;}
._11{margin-left:-352.119727px;}
._16{margin-left:-349.240383px;}
._17{margin-left:-316.559584px;}
._13{margin-left:-311.760041px;}
._4{margin-left:-308.142621px;}
._f{margin-left:-288.919722px;}
._14{margin-left:-284.400146px;}
._2{margin-left:-278.014507px;}
._d{margin-left:-251.200229px;}
._9{margin-left:-245.160247px;}
._e{margin-left:-222.039957px;}
._c{margin-left:-193.079517px;}
._1{margin-left:-170.382827px;}
._15{margin-left:-156.241348px;}
._b{margin-left:-147.161472px;}
._a{margin-left:-145.800610px;}
._8{margin-left:-136.638981px;}
._5{margin-left:-117.519590px;}
._12{margin-left:-100.880816px;}
._10{margin-left:-94.960800px;}
._0{margin-left:-32.177804px;}
.fc2{color:rgb(153,0,153);}
.fc1{color:rgb(0,0,153);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.y21{bottom:31.933953px;}
.y1c{bottom:122.737804px;}
.y1b{bottom:122.770101px;}
.y1a{bottom:161.526858px;}
.y19{bottom:180.905236px;}
.y59{bottom:190.594426px;}
.y18{bottom:203.521419px;}
.y17{bottom:203.553716px;}
.y58{bottom:229.351182px;}
.y57{bottom:248.729561px;}
.y16{bottom:262.052196px;}
.y56{bottom:268.107939px;}
.y15{bottom:281.430574px;}
.y55{bottom:287.486318px;}
.y14{bottom:300.808953px;}
.y13{bottom:320.187331px;}
.y12{bottom:339.565709px;}
.y54{bottom:344.410304px;}
.y11{bottom:358.944088px;}
.y53{bottom:363.788682px;}
.y10{bottom:381.560270px;}
.yf{bottom:381.592568px;}
.y52{bottom:383.134764px;}
.y51{bottom:383.167061px;}
.y50{bottom:407.357736px;}
.y4f{bottom:407.390034px;}
.y4e{bottom:431.580709px;}
.y4d{bottom:431.613007px;}
.ye{bottom:440.091047px;}
.y4c{bottom:455.835980px;}
.yd{bottom:459.469426px;}
.yc{bottom:478.847804px;}
.y4b{bottom:492.170439px;}
.y4a{bottom:511.548818px;}
.yb{bottom:517.604561px;}
.y49{bottom:530.927196px;}
.ya{bottom:536.982939px;}
.y48{bottom:550.305574px;}
.y9{bottom:556.361318px;}
.y8{bottom:578.977500px;}
.y7{bottom:579.009797px;}
.y47{bottom:589.062331px;}
.y46{bottom:608.440709px;}
.y45{bottom:627.786791px;}
.y44{bottom:627.819088px;}
.y6{bottom:637.508277px;}
.y43{bottom:647.165169px;}
.y42{bottom:647.197466px;}
.y5{bottom:660.124459px;}
.y4{bottom:660.156757px;}
.y41{bottom:671.388142px;}
.y40{bottom:671.420439px;}
.y3{bottom:687.165372px;}
.y3f{bottom:695.611115px;}
.y3e{bottom:695.643412px;}
.y3d{bottom:719.834088px;}
.y3c{bottom:719.866385px;}
.y3b{bottom:744.057061px;}
.y3a{bottom:744.089358px;}
.y39{bottom:768.280034px;}
.y38{bottom:768.312331px;}
.y37{bottom:792.503007px;}
.y36{bottom:792.535304px;}
.y35{bottom:816.725980px;}
.y34{bottom:816.758277px;}
.y33{bottom:840.948953px;}
.y32{bottom:840.981250px;}
.y31{bottom:865.204223px;}
.y30{bottom:884.582601px;}
.y2f{bottom:903.960980px;}
.y2e{bottom:923.339358px;}
.y2d{bottom:942.717736px;}
.y2c{bottom:962.096115px;}
.y2b{bottom:981.474493px;}
.y2a{bottom:1000.820574px;}
.y29{bottom:1000.852872px;}
.y28{bottom:1025.043547px;}
.y27{bottom:1025.075845px;}
.y2{bottom:1036.791689px;}
.y1{bottom:1036.823986px;}
.y24{bottom:1039.609628px;}
.y26{bottom:1049.266520px;}
.y25{bottom:1049.298818px;}
.y23{bottom:1062.225811px;}
.y22{bottom:1062.258108px;}
.y20{bottom:1100.167061px;}
.y1f{bottom:1141.313818px;}
.y1e{bottom:1141.346115px;}
.y1d{bottom:1147.765203px;}
.h2{height:30.644531px;}
.h4{height:39.837891px;}
.h5{height:39.888672px;}
.h1{height:42.902344px;}
.h3{height:81.738281px;}
.h0{height:1233.756757px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:38.756757px;}
.x1{left:42.390203px;}
.x9{left:43.601351px;}
.x3{left:84.780405px;}
.x4{left:89.625000px;}
.xa{left:224.062500px;}
.x7{left:295.520270px;}
.xc{left:301.576014px;}
.x10{left:350.021959px;}
.xe{left:385.145270px;}
.xb{left:404.523649px;}
.xd{left:474.770270px;}
.xf{left:689.143581px;}
.x6{left:775.135135px;}
.x2{left:846.592905px;}
.x8{left:861.126689px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-491.710534pt;}
._7{margin-left:-384.949218pt;}
._6{margin-left:-298.113487pt;}
._11{margin-left:-290.732048pt;}
._16{margin-left:-288.354682pt;}
._17{margin-left:-261.371372pt;}
._13{margin-left:-257.408569pt;}
._4{margin-left:-254.421801pt;}
._f{margin-left:-238.550175pt;}
._14{margin-left:-234.818531pt;}
._2{margin-left:-229.546148pt;}
._d{margin-left:-207.406604pt;}
._9{margin-left:-202.419618pt;}
._e{margin-left:-183.330062pt;}
._c{margin-left:-159.418513pt;}
._1{margin-left:-140.678708pt;}
._15{margin-left:-129.002620pt;}
._b{margin-left:-121.505706pt;}
._a{margin-left:-120.382093pt;}
._8{margin-left:-112.817680pt;}
._5{margin-left:-97.031516pt;}
._12{margin-left:-83.293505pt;}
._10{margin-left:-78.405570pt;}
._0{margin-left:-26.568005pt;}
.fs1{font-size:33.026499pt;}
.fs3{font-size:42.934449pt;}
.fs0{font-size:46.237099pt;}
.fs2{font-size:89.171548pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:26.366667pt;}
.y1c{bottom:101.340000pt;}
.y1b{bottom:101.366667pt;}
.y1a{bottom:133.366667pt;}
.y19{bottom:149.366667pt;}
.y59{bottom:157.366667pt;}
.y18{bottom:168.040000pt;}
.y17{bottom:168.066667pt;}
.y58{bottom:189.366667pt;}
.y57{bottom:205.366667pt;}
.y16{bottom:216.366667pt;}
.y56{bottom:221.366667pt;}
.y15{bottom:232.366667pt;}
.y55{bottom:237.366667pt;}
.y14{bottom:248.366667pt;}
.y13{bottom:264.366667pt;}
.y12{bottom:280.366667pt;}
.y54{bottom:284.366667pt;}
.y11{bottom:296.366667pt;}
.y53{bottom:300.366667pt;}
.y10{bottom:315.040000pt;}
.yf{bottom:315.066667pt;}
.y52{bottom:316.340000pt;}
.y51{bottom:316.366667pt;}
.y50{bottom:336.340000pt;}
.y4f{bottom:336.366667pt;}
.y4e{bottom:356.340000pt;}
.y4d{bottom:356.366667pt;}
.ye{bottom:363.366667pt;}
.y4c{bottom:376.366667pt;}
.yd{bottom:379.366667pt;}
.yc{bottom:395.366667pt;}
.y4b{bottom:406.366667pt;}
.y4a{bottom:422.366667pt;}
.yb{bottom:427.366667pt;}
.y49{bottom:438.366667pt;}
.ya{bottom:443.366667pt;}
.y48{bottom:454.366667pt;}
.y9{bottom:459.366667pt;}
.y8{bottom:478.040000pt;}
.y7{bottom:478.066667pt;}
.y47{bottom:486.366667pt;}
.y46{bottom:502.366667pt;}
.y45{bottom:518.340000pt;}
.y44{bottom:518.366667pt;}
.y6{bottom:526.366667pt;}
.y43{bottom:534.340000pt;}
.y42{bottom:534.366667pt;}
.y5{bottom:545.040000pt;}
.y4{bottom:545.066667pt;}
.y41{bottom:554.340000pt;}
.y40{bottom:554.366667pt;}
.y3{bottom:567.366667pt;}
.y3f{bottom:574.340000pt;}
.y3e{bottom:574.366667pt;}
.y3d{bottom:594.340000pt;}
.y3c{bottom:594.366667pt;}
.y3b{bottom:614.340000pt;}
.y3a{bottom:614.366667pt;}
.y39{bottom:634.340000pt;}
.y38{bottom:634.366667pt;}
.y37{bottom:654.340000pt;}
.y36{bottom:654.366667pt;}
.y35{bottom:674.340000pt;}
.y34{bottom:674.366667pt;}
.y33{bottom:694.340000pt;}
.y32{bottom:694.366667pt;}
.y31{bottom:714.366667pt;}
.y30{bottom:730.366667pt;}
.y2f{bottom:746.366667pt;}
.y2e{bottom:762.366667pt;}
.y2d{bottom:778.366667pt;}
.y2c{bottom:794.366667pt;}
.y2b{bottom:810.366667pt;}
.y2a{bottom:826.340000pt;}
.y29{bottom:826.366667pt;}
.y28{bottom:846.340000pt;}
.y27{bottom:846.366667pt;}
.y2{bottom:856.040000pt;}
.y1{bottom:856.066667pt;}
.y24{bottom:858.366667pt;}
.y26{bottom:866.340000pt;}
.y25{bottom:866.366667pt;}
.y23{bottom:877.040000pt;}
.y22{bottom:877.066667pt;}
.y20{bottom:908.366667pt;}
.y1f{bottom:942.340000pt;}
.y1e{bottom:942.366667pt;}
.y1d{bottom:947.666667pt;}
.h2{height:25.302040pt;}
.h4{height:32.892652pt;}
.h5{height:32.934580pt;}
.h1{height:35.422856pt;}
.h3{height:67.488232pt;}
.h0{height:1018.666667pt;}
.w0{width:789.333333pt;}
.x0{left:0.000000pt;}
.x5{left:32.000000pt;}
.x1{left:35.000000pt;}
.x9{left:36.000000pt;}
.x3{left:70.000000pt;}
.x4{left:74.000000pt;}
.xa{left:185.000000pt;}
.x7{left:244.000000pt;}
.xc{left:249.000000pt;}
.x10{left:289.000000pt;}
.xe{left:318.000000pt;}
.xb{left:334.000000pt;}
.xd{left:392.000000pt;}
.xf{left:569.000000pt;}
.x6{left:640.000000pt;}
.x2{left:699.000000pt;}
.x8{left:711.000000pt;}
}
